Subject: Trainer Candidate - Shibhangana Mishra
From: Shibhangana Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Aug 2022 02:42:56 -0400

| | Tech Support Test

Name | Shibhangana Mishra
E-mail | [email-masked]
Phone Number | (91) 9871917910
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Acelerar technology | Sr. Process associate | | 24000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 35000
Please briefly describe your work experience specifically in Quality? | I am working as a senior process associate from last 6 years and my overall roles and responsibilities is to manage team members and coordination with clients and maintaining the quality and productivity of projects. I am basically managing two projects data entry and product listing.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As you prepare for upcoming job interviews, it’s to your advantage to think about all likely questions that might come your way. Doing this helps you generate ideas and responses at a time when you aren’t under extreme pressure. This calm environment, when you truly have the time to think, is when you’re going to come up with your best ideas.

If you’ve been scouring the internet to find common interview questions so you can rehearse your answers, you’ve likely stumbled upon this behavioral interview question:By providing a response to this interview question that highlights your problem-solving skills and ability to overcome challenges, the hiring manager can trust that you’ll be able to do the same in the job you’re interviewing for. That’s important because every job has difficult tasks and situations - it’s not about avoiding them, it’s about powering through them!

Note that this type of example from your career isn't something you would choose to highlight in your resume, a cover letter, or your LinkedIn profile. However, it's important to be able to talk about difficulties in interviews because you can turn it into a story about your key learnings and ability to navigate a challenging situation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between good and great customer service is one who is responsible for the client's productivity and management is a good customer service and one who is responsible for the business development as well is a great customer service
What according to you makes you a good candidate for this position? | I have experience of 6 year's as a process associate and I have experience of different projects and management that makes me good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |